<?php
require('fpdf_ex08_Codesbarres_EAN13_sprog.php');

$pdf=new PDF_EAN13();
$pdf->AddPage();
$pdf->EAN13(80,40,'123456789012');
// --- Envoie le document au navigateur (I) ---
// --- en cas de téléchargement, le nom du fichier ---
// --- est  EAN13.pdf ---
//$pdf->Output();
$pdf->Output('EAN13.pdf','I');
?>
